PIO_WRITE_FLOAT(3)

FUNCTION
pio_write_float - Write a floating point number to a channel object.

SYNOPSIS
#include <karma_pio.h>

flag pio_write_float

(Channel channel, float data)

DESCRIPTION
Write a floating point number to a channel object.

channel
    The channel object.

data
    The data. This must be in host natural format. The data will be converted to IEEE network format prior to writing.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/